using System;
using System.Windows;

internal sealed class Delegate531 : MulticastDelegate
{
	public extern void Invoke(object object_0, RoutedEventHandler routedEventHandler_0);

	public static void smethod_0(object object_0, RoutedEventHandler routedEventHandler_0, Delegate531 delegate531_1)
	{
		delegate531_1(object_0, routedEventHandler_0);
	}

	public extern Delegate531(object object_0, IntPtr intptr_0);

	static Delegate531()
	{
		Class10.smethod_13(typeof(Delegate531).TypeHandle);
	}

	internal static Delegate531 delegate531_0;
}
